@charset "utf-8";

#main_body div.detail_table_center {
	clear:both;
	width:100%;
	margin:0px 0px 14px 0px;
	padding:0px;
}

#main_body div.detail_writing {
	clear:both;
	width:100%;
	margin:0px 0px 14px 0px;
	padding:0px;
}

#main_body div.detail_map {
	clear:both;
	width:100%;
	margin:0px 0px 14px 0px;
	padding:0px;
}

#main_body div.detail_free {
	clear:both;
	width:100%;
	margin:0px 0px 14px 0px;
	padding:0px;
}

#main_body div.detail_image_normal {
	clear:both;
	width:100%;
	margin:0px 0px 14px 0px;
	padding:0px;
}


#main_body div.detail_image_left {
	text-align:left;
	margin:14px 2px 14px 2px;
	padding:0px;
}

#main_body div.detail_image_center {
	text-align:center;
	margin:14px 2px 14px 2px;
	padding:0px;
}

#main_body div.detail_image_right {
	text-align:right;
	margin:14px 2px 14px 2px;
	padding:0px;
}

/* 左右寄りの画像・IE8対応 */
.detail_free img[align="left"],
.detail_free img[align="right"] {
	margin-bottom:10px;
}


#main_body div.detail_h2 {
	clear:both;
	width:100%;
}

#main_body div.detail_h3 {
	clear:both;
	width:100%;
}


hr.hr_1 {
	clear:both;
	height: 1px;
	border-top: 2px dotted #999999;
	border-right: none;
	border-bottom: none;
	border-left: none;
	margin: 0px 0px 0px 0px;
}

hr.hr_2 {
	clear:both;
	height: 1px;
	border-top: 1px solid #333333;
	border-right: none;
	border-bottom: none;
	border-left: none;
}

hr.hr_3 {
	clear:both;
	height: 1px;
	border-top: 1px solid #ff0000;
	border-right: none;
	border-bottom: none;
	border-left: none;
}


/* section_fotterの設定はparts.cssに移動 */